{
  "schema_version": "1.4.0",
  "id": "GHSA-r8rw-mg4x-cj8c",
  "modified": "2022-05-02T06:13:49Z",
  "published": "2022-05-02T06:13:49Z",
  "aliases": [
    "CVE-2010-0561"
  ],
  "details": "Integer signedness error in NetBSD 4.0, 5.0, and NetBSD-current before 2010-01-21 allows local users to cause a denial of service (kernel panic) via a negative mixer index number being passed to (1) the azalia_query_devinfo function in the azalia audio driver (src/sys/dev/pci/azalia.c) or (2) the hdaudio_afg_query_devinfo function in the hdaudio audio driver (src/sys/dev/pci/hdaudio/hdaudio_afg.c).",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-0561"
    },
    {
      "type": "WEB",
      "url": "http://ftp.netbsd.org/pub/NetBSD/security/advisories/NetBSD-SA2010-003.txt.asc"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/62081"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/62082"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/38284"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/38057"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1023539"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-02-08T21:30:00Z"
  }
}